Bug 117845 - Wrong charset specified in RH9 online documentation
Summary: Wrong charset specified in RH9 online documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: current
Hardware: noarch Linux
medium
low
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-09 08:42 UTC by Fabrice FRANCOIS
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 22:44:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabrice FRANCOIS 2004-03-09 08:42:58 UTC
Description of problem:

On the Redhat Europe website
(http://www.europe.redhat.com/documentation/), RH9 online
documentation uses a wrong charset.
ISO-8859-1 is specified in the French, German, Italian and Spanish
pages. It should be UTF-8.
Therefore, accentuated characters do not display correctly.

Best regards.

Comment 1 John Ha 2004-08-24 22:44:33 UTC
This is fixed as of the newest version of the europe.redhat.com website.



Note You need to log in before you can comment on or make changes to this bug.